Redmine - Defect #11189

"Edit this section” sometimes does't work
2012-06-18 14:21 - Stanislav German-Evtushenko

Status: Closed
Priority: Low
Assignee:

Category: Wiki

Target version:

Resolution: Duplicate

Start date:

Due date:

% Done: 0%
Estimated time: 0.00 hour

Affected version:

Description

That's just a minor look and feel bug.

If there is a line with a space before a following header, "Edit this section" shortcut doesn't work for that header. Have a look:

http://www.redmine.org/projects/redmine/wiki/Playground

Related issues:

Is duplicate of Redmine - Defect #11133: Wiki-page section edit link can poin... Closed

History

#1 - 2012-06-18 14:24 - Stanislav German-Evtushenko

http://www.redmine.org/projects/redmine/wiki/Playground/edit?section=3

404: The page you were trying to access doesn't exist or has been removed.

#2 - 2012-06-18 15:15 - Etienne Massip
- Status changed from New to Closed

- Resolution set to Duplicate

Closed as duplicate of #11133.

Please do not create example pages on Redmine.org wiki, this is a production wiki.

#3 - 2012-06-19 20:20 - Stanislav German-Evtushenko

Please do not create example pages on Redmine.org wiki, this is a production wiki.

Sorry. I've realized | did wrong thing just after | did it.

2025-05-17

1/1



http://www.redmine.org/projects/redmine/wiki/Playground
http://www.redmine.org/projects/redmine/wiki/Playground/edit?section=3
https://www.redmine.org/issues/11133
http://www.tcpdf.org

